<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="plugin" >
<summary  count="4"  totalSize="1531435" >
<digs da="MD5"  count="4" />
</summary>
<cset id="com.ibm.etools*" >
<summary  count="2"  totalSize="1508437" >
<digs da="MD5"  count="2" />
</summary>
<cset v="0.*" >
<summary  count="2"  totalSize="1508437" >
<digs da="MD5"  count="2" />
</summary>
<cset p="*" >
<summary  count="2"  totalSize="1508437" >
<digs da="MD5"  count="2" />
</summary>
<af id="com.ibm.etools.fa.FAClientHelpPlugin"  v="0.9.0.v200703270940"  p=""  ex="false"  sz="1042703" >
<dig da="MD5"  dv="ec7de1f27cd8f378bc3a241c49cb04d7" />

</af>
<af id="com.ibm.etools.fa.FAClientPlugin"  v="0.9.0.v200703270940"  p=""  ex="false"  sz="465734" >
<dig da="MD5"  dv="8be07b4d36352ed7eea3a19e438e2d0a" />

</af>
</cset>
</cset>
</cset>
<cset id="com.ibm.websphere*" >
<summary  count="1"  totalSize="12455" >
<digs da="MD5"  count="1" />
</summary>
<cset v="7.*" >
<summary  count="1"  totalSize="12455" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="12455" >
<digs da="MD5"  count="1" />
</summary>
<af id="com.ibm.websphere.developer.systemz.fai.install"  v="7.0.0.200703291522"  p=""  ex="false"  sz="12455" >
<dig da="MD5"  dv="439bd647aa332e434f8895182456b5e0" />

</af>
</cset>
</cset>
</cset>
<cset id="com.ibm.check*" >
<summary  count="1"  totalSize="10543" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="10543" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="10543" >
<digs da="MD5"  count="1" />
</summary>
<af id="com.ibm.check.eclipse.running"  v="1.0.0.200610041243"  p=""  ex="false"  sz="10543" >
<dig da="MD5"  dv="52a10b64ff4264c9b249ae30153ddb20" />

</af>
</cset>
</cset>
</cset>
</cset>